= 创作分享 =
崩溃解答
1.18.2,机械动力版本高于0.5.1d就会这样
potato1

1.18.2,机械动力版本高于0.5.1d就会这样

potato1 于 2024-3-30 09:55 ( 25天前 ) [复制链接] [显示全部楼层] [打印]
10RF
错误报告和图片

屏幕截图 2024-03-30 094314.png
发表于 2024-3-30 09:55:03 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 1 条回复!
accompagnami
试着更新下create jetpack,1.5.0只支持0.5.1
发表于 2024-4-2 16:37:22 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除另有声明,所有开放公共编辑的内容均使用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表